#searchselect {
 width: 50px;
 height: 27px;
}

#width_tmp{
 display : none;
}

.sb_search {
 display : none;
}

#searchbox{
/*position: absolute;*/
text-align: right;
top: 100px;
width: 230px;
right: 10px;
}

/*#loginbutton{
height: 25px;
right: 235px;
position: absolute;
top: 100px;
}

#logoutbutton{
height: 25px;
right: 235px;
position: absolute;
top: 100px;
}*/

.webkit .chzn-container {
top: 8px;
}

.chzn-container .chzn-results {
    margin: 0 4px 4px 0;
    max-height: 240px;
    padding: 0 0 0 4px;
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
    text-align: left;
}
